[Pkg-dspam-misc] Bug#418736: Are there any initial passes at 3.8.0 support?

Mark Rogers mark at quarella.co.uk
Mon Nov 5 09:06:59 UTC 2007

Not sure if anyone is doing anything on this?

I've had a look at doing a straight build of 3.8.0 using the debian mods 
for 3.6.8 (ie without making any of the improvements above) and got that 
working with little difficulty. I used the Ubuntu source packages as 
that's what was most convenient for me, but I don't see why anyone 
should have any difficulty with the straight Debian packages. The main 
things were the removal of the Oracle driver and a couple of copyright 
date changes in the files which broke the patches.

If I can be of any assistance let me know - I would like to see dspam 
updated in the Debian repos as much as anyone here.

NB: I've only just built dspam-3.8.0, I haven't done anything much in 
the way of testing. Building .debs is something of a novelty to me at 
the moment so I'm treading carefully until I find my feet.

Mark Rogers // More Solutions Ltd (Peterborough Office) // 0845 45 89 555
Registered in England (0456 0902) at 13 Clarke Rd, Milton Keynes, MK1 1LG

More information about the Pkg-dspam-misc mailing list